» Ubuntu » Pakiety » precise-updates » admin » mcollective-plugins-puppetral
precise  ] [  precise-updates  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Pakiet źródłowy: mcollective-plugins  ]

Pakiet: mcollective-plugins-puppetral (0.0.0~git20120105.9b90c2b-0ubuntu3) [universe]

mcollective plugin for puppet ralsh

Inne pakiety związane z mcollective-plugins-puppetral

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: mcollective
    Build server orchestration or parallel job execution systems
  • dep: puppet
    Centralized configuration management - agent startup and compatibility scripts
  • dep: ruby
    Transitional package for ruby1.8
    również pakiet wirtualny udostępniany przez ruby1.8

Pobieranie mcollective-plugins-puppetral

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 6,0 KiB54,0 KiB [lista plików]